create or replace package plpdf_gl
authid current_user is
--v5.9
--
procedure init;
--
function nameToUnicode(
   p_name varchar2
   ) return number;
--
function unicodeToName(
   p_num number
   ) return varchar2;
--
end plpdf_gl;
/

